:root{
    --title-color: #322153;
    --primary-color: #34cb79;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-family: 'Roboto', sans-serif;
}
body {
    background: #f5f5f5;
    -webkit-font-smoothing:antialiased;
}
a {
    text-decoration: none;
    color: var(--title-color);
}
h1, h2, h3 , h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif;
    color: var(--title-color);
}
